@charset "utf-8";

/* miso-m1-board-event */
.miso-m1-board-event { position: relative; line-height:20px; }
.miso-m1-board-event .carousel { background:#fff; }
.miso-m1-board-event .img { display:block; position:relative; height:0; overflow:hidden; text-align:center; background:#f5f5f5; }
.miso-m1-board-event .img img { display:block; position:absolute; top:0; left:0; margin:0 auto; width:100%; height:auto; border:0px; }
.miso-m1-board-event .content { padding:8px 12px 12px; text-align:center; overflow:hidden; }
.miso-m1-board-event .content h2 { text-align:center; margin:0; padding:0px 0px 6px; font-size: 14px; line-height:20px; font-weight: bold; display:block; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; }
.miso-m1-board-event .content h2 a:hover { color:crimson; }
.miso-m1-board-event .content p { font-size:11px; font-family:tahoma; color: rgb(52, 152, 219); display:block; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; padding:0px; margin:0px; }
.miso-m1-board-event .content p span { margin:0px 8px; }
.miso-m1-board-event .content .icon { color:#ddd; margin-right:2px; }
.miso-m1-board-event .content .rank-icon { display:inline-block; padding:0px 6px; font-size:11px; letter-spacing:-1px; line-height:16px; margin-right:2px; }
.miso-m1-board-event .carousel-indicators.indicators-height { bottom:65px !important; }
.miso-m1-board-event .carousel-indicators .active { background: rgb(52, 152, 219); border:0px; }
.miso-m1-board-event .carousel-indicators li { border:0px; background: rgb(255, 255, 255);}
.miso-m1-board-event .btn-wset { margin-top:10px; }
